/*-----------------------------------------------------------*/
/*				   t-hideo Style Sheet						 */
/*-----------------------------------------------------------*/
BODY	{
	color				:	#000000;
	background-color	:	#D1FED9;
	}
A:link	{
	color				:	#6633ff;
}
A:visited	{
	color				:	#6633ff;
}
A:active	{
	color				:	#ff0000;
}
img　	{
	max-width:100%;		/* 画像を最大でも画面幅に */
}

/*--------------------*/
/*		 見出し		  */
/*--------------------*/
H1,H2,H3,H4,H5,H6	{
	color				:	green;
	font-weight			:	bolder;
	font-family 		:	"ＭＳ ゴシック",sans-serif;
	}
H1		{
	border-color		:	green;
}
H2		{
	border-width		:	2px 1em ;
	border-color		:	green;
	border-style		:	none none solid solid;
	margin-right		:	50%;
	padding				:	0 .5em
;}
LI		{
	list-style-type		:	circle;
	line-height			:	1.3em;
}

sougo-link	{
	color				:	lime
}
